@charset "UTF-8";
.p-side-bar__wrap {
  padding: 48px 18px 48px 48px;
  background-color: rgba(0, 0, 0, 0.3);
  width: 29%;
  margin-bottom: 120px;
  position: sticky;
  top: 150px;
  height: 70vh;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media only screen and (max-width: 1240px) {
  .p-side-bar__wrap {
    padding: 32px 18px 32px 32px;
    width: 32%;
  }
}
@media only screen and (max-width: 767px) {
  .p-side-bar__wrap {
    width: 100%;
    position: relative;
    height: auto;
    top: 0;
    margin-bottom: 40px;
    padding: 24px;
  }
}

.side-bar__title-text {
  font-size: 24px;
  position: relative;
  padding-left: 22px;
}
@media only screen and (max-width: 767px) {
  .side-bar__title-text {
    padding-right: 20px;
    display: block;
  }
  .side-bar__title-text:before {
    position: absolute;
    content: "";
    display: block;
    width: 18px;
    height: 2px;
    background-color: #ffffff;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  .side-bar__title-text:after {
    position: absolute;
    content: "";
    display: block;
    width: 18px;
    height: 2px;
    background-color: #ffffff;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%) rotate(90deg);
            transform: translate(0, -50%) rotate(90deg);
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
}
@media only screen and (max-width: 480px) {
  .side-bar__title-text {
    font-size: 20px;
    padding-left: 16px;
  }
}

.side-bar__title {
  margin-bottom: 48px;
}
@media only screen and (max-width: 767px) {
  .side-bar__title {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 767px) {
  .p-side-bar__wrap.is-open {
    height: 320px;
  }
}
.p-side-bar__wrap.is-open .side-bar__title-text:before {
  rotate: 45deg;
}
.p-side-bar__wrap.is-open .side-bar__title-text:after {
  rotate: 45deg;
}

.side-bar__title-bg::before {
  position: absolute;
  content: "";
  background-color: #B48537;
  width: 6px;
  height: 1.6em;
  left: 0;
}

.side-bar__category-item + .side-bar__category-item {
  margin-top: 24px;
}

.side-bar__category-item:last-child {
  padding-bottom: 12px;
}
@media only screen and (max-width: 767px) {
  .side-bar__category-item:last-child {
    padding-bottom: 0;
  }
}

.side-bar__category-item.category-current a {
  color: #B48537;
}

.js-acc-content {
  overflow-y: auto;
  height: calc(100% - 48px);
}
@media only screen and (max-width: 767px) {
  .js-acc-content {
    display: none;
    margin-top: 32px;
  }
}

.simplebar-track {
  background: transparent;
  border-radius: 4px;
}

.simplebar-track .simplebar-scrollbar.simplebar-visible::before {
  opacity: 1;
}

.simplebar-track .simplebar-scrollbar::before {
  background: #cccccc;
}

.p-single__content-wrap {
  padding: 64px 64px 72px;
  margin-top: 80px;
  background-color: rgba(0, 0, 0, 0.3);
}
@media only screen and (max-width: 767px) {
  .p-single__content-wrap {
    margin-top: 40px;
    padding: 40px 24px;
  }
}

.p-single__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-single__title {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "メイリオ", sans-serif;
  font-size: 32px;
  font-weight: bold;
  margin-top: 24px;
}
@media only screen and (max-width: 767px) {
  .p-single__title {
    font-size: 24px;
  }
}

.p-single__content {
  margin-top: 32px;
  padding-top: 64px;
  border-top: 1px solid #ffffff;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "メイリオ", sans-serif;
}
.p-single__content > * + * {
  margin-top: 2em;
}
.p-single__content h2,
.p-single__content h3 {
  font-size: 24px;
  padding-left: 22px;
  position: relative;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.p-single__content h2::before,
.p-single__content h3::before {
  position: absolute;
  content: "";
  left: 0;
  width: 6px;
  height: 100%;
  background-color: #B48537;
}
.p-single__content h4 {
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.p-single__content h2,
.p-single__content h5,
.p-single__content h6 {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.p-single__content ol {
  list-style-position: outside;
  padding-left: 1.5em;
}
.p-single__content ol > li {
  list-style-type: decimal;
}
.p-single__content ul {
  list-style-position: outside;
  padding-left: 1.5em;
}
.p-single__content ul > li {
  list-style-type: square;
}
.p-single__content li::marker {
  color: #B48537;
}
.p-single__content img {
  vertical-align: baseline;
}
.p-single__content a {
  color: #B48537;
  text-decoration: underline;
}
.p-single__content iframe {
  max-width: 100%;
}

.p-single__sns-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #ffffff;
  margin-top: 120px;
}
@media only screen and (max-width: 1024px) {
  .p-single__sns-wrap {
    margin-top: 80px;
  }
}
@media only screen and (max-width: 767px) {
  .p-single__sns-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border: none;
  }
}

.p-sns-title {
  width: 100%;
}

.p-sns-text {
  font-size: 24px;
  padding-left: 20px;
  position: relative;
  margin-left: 32px;
}
.p-sns-text::before {
  position: absolute;
  content: "";
  width: 6px;
  height: 100%;
  background-color: #B48537;
  left: 0;
}
@media only screen and (max-width: 1024px) {
  .p-sns-text {
    margin-left: 24px;
  }
}
@media only screen and (max-width: 767px) {
  .p-sns-text {
    margin-left: 0;
  }
}

.p-sns__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 767px) {
  .p-sns__list {
    border: 1px solid #ffffff;
    margin-top: 24px;
  }
}

.p-sns__item {
  width: 80px;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-left: 1px solid #ffffff;
}
@media only screen and (max-width: 1024px) {
  .p-sns__item {
    width: 64px;
    height: 64px;
  }
}
@media only screen and (max-width: 767px) {
  .p-sns__item {
    width: 80px;
    height: 80px;
  }
}
@media only screen and (max-width: 540px) {
  .p-sns__item {
    width: 64px;
    height: 64px;
  }
}
@media only screen and (max-width: 480px) {
  .p-sns__item {
    width: 48px;
    height: 48px;
  }
}

.p-single__pagination {
  margin-top: 80px;
}

.p-single__pagination-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.p-single__pagination-item {
  width: 100%;
}

.p-single__pagination-prev {
  padding-right: 20px;
}

.p-single__pagination-item + .p-single__pagination-item {
  border-left: 1px solid #ffffff;
}

.p-single__pagination-next {
  text-align: right;
  padding-left: 20px;
}

.p-single__prev-text {
  padding-left: 36px;
  position: relative;
}
@media only screen and (max-width: 425px) {
  .p-single__prev-text {
    font-size: 14px;
    padding-left: 30px;
  }
}
.p-single__prev-text::before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 24px;
  height: 100%;
  left: 0;
  background-image: url(../media/images/common/prev_arrow.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
@media only screen and (max-width: 425px) {
  .p-single__prev-text::before {
    width: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

.p-single__next-text {
  padding-right: 36px;
  position: relative;
}
@media only screen and (max-width: 425px) {
  .p-single__next-text {
    font-size: 14px;
    padding-right: 30px;
  }
}
.p-single__next-text::before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 24px;
  height: 100%;
  right: 0;
  background-image: url(../media/images/common/next_arrow.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
@media only screen and (max-width: 425px) {
  .p-single__next-text::before {
    width: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

.p-single__pagination-title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  margin-top: 24px;
  font-weight: 600;
  overflow: hidden;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .p-single__pagination-title {
    -webkit-line-clamp: 2;
  }
}

.p-popular__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 120px;
}
@media only screen and (max-width: 1024px) {
  .p-popular__head {
    margin-top: 80px;
  }
}

.p-popular__title {
  font-size: 24px;
  padding-left: 20px;
  position: relative;
}
.p-popular__title:before {
  position: absolute;
  content: "";
  width: 6px;
  height: 100%;
  background-color: #B48537;
  left: 0;
}

.p-single__archive-btn {
  border: 1px solid #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 600;
}

.p-single__archive-link {
  padding: 12px 32px;
}

.p-pupular__list {
  margin-top: 40px;
  margin-bottom: 160px;
}
@media only screen and (max-width: 1024px) {
  .p-pupular__list {
    margin-bottom: 80px;
  }
}

.p-single__popular img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.p-page__content-wrap {
  margin-bottom: 120px;
}

.p-page__title {
  font-size: 40px;
  font-weight: 600;
}
@media only screen and (max-width: 767px) {
  .p-page__title {
    font-size: 32px;
  }
}
@media only screen and (max-width: 480px) {
  .p-page__title {
    font-size: 24px;
  }
}

.p-page__title-small {
  font-size: 18px;
  padding-left: 16px;
}

.p-page__content {
  margin-top: 80px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "メイリオ", sans-serif;
}
@media only screen and (max-width: 767px) {
  .p-page__content {
    margin-top: 60px;
  }
}
.p-page__content > * + * {
  margin-top: 2em;
}
.p-page__content h2,
.p-page__content h3 {
  font-size: 24px;
  padding-left: 22px;
  position: relative;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.p-page__content h2::before,
.p-page__content h3::before {
  position: absolute;
  content: "";
  left: 0;
  width: 6px;
  height: 100%;
  background-color: #B48537;
}
.p-page__content h4 {
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.p-page__content h2,
.p-page__content h5,
.p-page__content h6 {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.p-page__content ol {
  list-style-position: outside;
  padding-left: 1.5em;
}
.p-page__content ol > li {
  list-style-type: decimal;
}
.p-page__content ul {
  list-style-position: outside;
  padding-left: 1.5em;
}
.p-page__content ul > li {
  list-style-type: square;
}
.p-page__content li::marker {
  color: #B48537;
}
.p-page__content table.p-media__table {
  margin-top: 24px;
  width: 100%;
}
.p-page__content table.p-media__table tr {
  border: 1px solid #ffffff;
}
.p-page__content table.p-media__table td {
  padding: 17px 32px 15px;
}
@media only screen and (max-width: 1024px) {
  .p-page__content table.p-media__table td {
    padding: 17px 10px 15px 32px;
  }
}
@media only screen and (max-width: 767px) {
  .p-page__content table.p-media__table td {
    padding: 12px 8px 10px 12px;
    font-size: 16px;
  }
}
.p-page__content .p-media__table-under-text {
  margin-top: 24px;
}
.p-page__content .p-media__link-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 32px;
  padding-left: 0;
}
.p-page__content .p-media__link-list li {
  width: 31%;
  list-style: none;
}
@media only screen and (max-width: 1024px) {
  .p-page__content .p-media__link-list li {
    width: 47%;
  }
}
@media only screen and (max-width: 767px) {
  .p-page__content .p-media__link-list li {
    width: 100%;
  }
}
.p-page__content .p-media__link-list li .p-media__link-btn {
  color: #ffffff;
  display: block;
  padding: 12px 64px 12px 32px;
  border: 1px solid #ffffff;
  text-decoration: none;
  position: relative;
}
.p-page__content .p-media__link-list li .p-media__link-btn::before {
  position: absolute;
  content: "";
  width: 24px;
  height: 6px;
  background-image: url(../media/images/common/arrow_icon_white.webp);
  background-position: center;
  background-repeat: no-repeat;
  right: 32px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.p-page__content img {
  vertical-align: baseline;
}
.p-page__content a {
  color: #B48537;
  text-decoration: underline;
}

.post-pagination {
  margin-top: 104px;
  margin-bottom: 160px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.post-pagination ul.page-numbers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.post-pagination ul.page-numbers li a,
.post-pagination ul.page-numbers li span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 48px;
  height: 48px;
  border: 1px solid #ffffff;
  color: #ffffff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  font-size: 20px;
}

.post-pagination ul.page-numbers li span.current {
  background-color: #B48537;
  border-color: #B48537;
  color: #231815;
}

.post-pagination ul.page-numbers li a:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

/* 「...」の部分 */
.post-pagination ul.page-numbers li span.dots {
  border: none;
}

/* 「前へ」「次へ」のリスト項目自体を非表示 */
.post-pagination ul.page-numbers li:has(.prev),
.post-pagination ul.page-numbers li:has(.next) {
  display: none;
}

/* もしくは中身が空の要素を非表示（古いブラウザ対応） */
.post-pagination ul.page-numbers li a.prev,
.post-pagination ul.page-numbers li a.next {
  display: none;
}

.p-form__content-wrap {
  background-color: rgba(0, 0, 0, 0.3);
  padding: 64px 64px 72px;
  margin-top: 80px;
}
@media only screen and (max-width: 1024px) {
  .p-form__content-wrap {
    padding: 48px 40px 64px;
  }
}
@media only screen and (max-width: 767px) {
  .p-form__content-wrap {
    padding: 40px;
  }
}
@media only screen and (max-width: 480px) {
  .p-form__content-wrap {
    padding: 32px 20px;
  }
}

.p-form__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 32px;
  padding-bottom: 32px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
@media only screen and (max-width: 767px) {
  .p-form__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    gap: 12px;
  }
}
@media only screen and (max-width: 480px) {
  .p-form__item {
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
.p-form__item .wpcf7-not-valid-tip {
  margin-top: 1em !important;
  white-space: nowrap;
}
@media only screen and (max-width: 767px) {
  .p-form__item .wpcf7-not-valid-tip {
    white-space: wrap;
  }
}

.p-form__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 320px;
  width: 100%;
  gap: 8px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.p-form__head-large {
  margin-top: 16px;
  margin-bottom: auto;
}
@media only screen and (max-width: 767px) {
  .p-form__head-large {
    margin-top: 0;
  }
}

.p-form__head-text {
  color: #ffffff;
}

.p-form__required {
  background-color: #970000;
  color: #ffffff;
  font-size: 14px;
  padding: 2px 8px;
  text-align: center;
}

.wpcf7-form-control {
  border: 1px solid #ffffff;
  padding: 12px 16px;
}
@media only screen and (max-width: 767px) {
  .wpcf7-form-control {
    padding: 12px 16px 8px;
  }
}

input {
  font-size: 16px;
  width: 100%;
  color: #ffffff;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "メイリオ", sans-serif;
}

textarea {
  font-size: 16px;
  width: 100%;
  color: #ffffff;
  resize: vertical;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "メイリオ", sans-serif;
  /* 右下に自作のアイコンを置く */
}

.wpcf7-submit {
  cursor: pointer;
}

.p-form__text-input {
  max-width: 400px;
  width: 100%;
}

.p-form__mail-input {
  max-width: 400px;
  width: 100%;
}

.p-form__phone-input {
  max-width: 400px;
  width: 100%;
}

.p-form__textarea-input {
  max-width: 800px;
  width: 100%;
}

.p-form__submit-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 48px;
}
@media only screen and (max-width: 767px) {
  .p-form__submit-wrap {
    margin-top: 24px;
  }
}
.p-form__submit-wrap .wpcf7-spinner {
  display: none !important;
}

.p-form__submit-text {
  display: inline-block;
  color: #ffffff;
}
.p-form__submit-text input {
  font-size: 20px;
  font-weight: 600;
  cursor: pointer;
  padding: 12px 60px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
@media only screen and (max-width: 480px) {
  .p-form__submit-text input {
    font-size: 16px;
    padding: 10px 40px;
  }
}

.p-form__privacy-content::-webkit-scrollbar {
  width: 13px;
}

.p-form__privacy-content::-webkit-scrollbar-track {
  background: #f8f8f8;
}

.p-form__privacy-content::-webkit-scrollbar-thumb {
  background: #aaa;
  border-radius: 10px;
  border: 1px solid #f8f8f8;
}

.p-form__privacy-content::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.c-lower__inner {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
@media only screen and (max-width: 1540px) {
  .c-lower__inner {
    padding: 0 50px;
  }
}
@media only screen and (max-width: 1440px) {
  .c-lower__inner {
    padding: 0 30px;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower__inner {
    padding: 0 24px;
  }
}
@media only screen and (max-width: 480px) {
  .c-lower__inner {
    padding: 0 20px;
  }
}
@media only screen and (max-width: 350px) {
  .c-lower__inner {
    padding: 0 16px;
  }
}

.p-post__head-text {
  font-weight: 600;
}

.p-post__head-text--large {
  font-size: 40px;
}
@media only screen and (max-width: 767px) {
  .p-post__head-text--large {
    font-size: 32px;
  }
}
@media only screen and (max-width: 480px) {
  .p-post__head-text--large {
    font-size: 24px;
  }
}

.p-post__content-wrap {
  margin-top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media only screen and (max-width: 767px) {
  .p-post__content-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-top: 40px;
  }
}

.p-404__content {
  margin: 60px 0 120px;
}
@media only screen and (max-width: 767px) {
  .p-404__content {
    margin: 40px 0 60px;
  }
}

.p-404__text {
  font-size: 32px;
}
@media only screen and (max-width: 1024px) {
  .p-404__text {
    font-size: 24px;
  }
}
@media only screen and (max-width: 767px) {
  .p-404__text {
    font-size: 18px;
  }
}